map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 89523483-c3a6-4b9f-abb0-52203daf574b
  playerICName: Edward Meyers
  playerOOCName: AverageFool
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Insectola Misp
  playerOOCName: Chrisperus
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 12d4c4be-97fa-41aa-8176-3f5e59222797
  playerICName: Rose of Thorns
  playerOOCName: Dasher
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3786ee9c-fec4-4ede-a85b-41cc38e5e2da
  playerICName: Gunther Hoopengarner
  playerOOCName: Firebeard
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a72e93ce-46b9-43a0-bbce-010e45372fcf
  playerICName: Sellius Mothron
  playerOOCName: Hogopillis
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7164c5d4-5f1d-40b9-b8b3-2a4754a70bd1
  playerICName: Rex Flamecoat
  playerOOCName: loganrod
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7164c5d4-5f1d-40b9-b8b3-2a4754a70bd1
  playerICName: Pun Pun (MK-59)
  playerOOCName: loganrod
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: Jared Begum
  playerOOCName: Luggune
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e62fc501-880a-478a-a67c-67989a157af1
  playerICName: Fleepy Mallow
  playerOOCName: mikamiteru64
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e62fc501-880a-478a-a67c-67989a157af1
  playerICName: mouse (466)
  playerOOCName: mikamiteru64
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e62fc501-880a-478a-a67c-67989a157af1
  playerICName: Pun Pun (MK-59)
  playerOOCName: mikamiteru64
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e62fc501-880a-478a-a67c-67989a157af1
  playerICName: mouse (466)
  playerOOCName: mikamiteru64
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e62fc501-880a-478a-a67c-67989a157af1
  playerICName: mothroach (739)
  playerOOCName: mikamiteru64
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e62fc501-880a-478a-a67c-67989a157af1
  playerICName: Hamlet (20)
  playerOOCName: mikamiteru64
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e62fc501-880a-478a-a67c-67989a157af1
  playerICName: Scapula Zimmer
  playerOOCName: mikamiteru64
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 1d771f82-69df-4165-8cb2-775be67bdf21
  playerICName: Speedy Malone
  playerOOCName: Moneyaintreal
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Does-the-Repairs
  playerOOCName: Monke_Bean
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3a76c22f-49bb-4862-84a2-4273739187e0
  playerICName: Brynn Rockhopper
  playerOOCName: NuclearCorgi
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 5817be6c-8953-4e4e-b332-aa55a1676bdc
  playerICName: Trinity Goopson
  playerOOCName: ShellKnight
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b03e6277-665b-45af-81fd-e3f59825b6e3
  playerICName: Bandages-the-Patients
  playerOOCName: TymForAdventure
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f6aa2920-580c-4b8d-aacc-efa441aa115b
  playerICName: Iantha Atikson
  playerOOCName: Zetera
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]graceful, slip, hurry, wonder[/color]

  [color=White]Brynn Rockhopper[/color] ([color=gray]NuclearCorgi[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Head of Security's emergency security orders. | [color=green]Success![/color]


server_id: wizards
server_name: vulture
roundId: 63196
endTick: 77777
duration: 00:40:41.8308915
fileCount: 390
size: 111299170
uncompressedSize: 418854679
endTime: 00:43:12.5307408
...
